<?php
	include(__DIR__.'/../includes/sysinit.php');
	$html	= "";
	if ($_POST['input_id'])
	{					
		$sql		= '	select gender.gender_id as VAL, gender_name as DESCR 
						from gender';
                        $sql		.=' where (gender_name like "%'.$_POST['input_id'].'%") or ( gender_name like "%'.$_POST['input_id'].'%")
						order by gender_name';			
		$rows = $sableDB->getRows($sql);
		foreach($rows as $row) 
		{
			$html .= '<option value="'.$row['VAL'].'">'.$row['DESCR'].'</option>';
		}
	}
	$data['output_list'] = $html;
	SableSystem::ajaxFillField($html, $_POST['field_id']);